<?

      
	  //payment conditions
	  if(!empty($this->ecmpaymentcondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmpaymentcondition_text,0,'L');
	  }
	  
 
      if($this->type == "correct") {
        $pdf->SetFont('arialpl','b','12');
        $pdf->Ln(3);
        $pdf->MultiCell(0,4,$mod_strings['LBL_PDF_DOCUMENT_CORRECT_DIFFERENCE']." ".format_number(abs(unformat_number($this->total) + unformat_number($this->ecminvoiceout->total))).' '.$this->currency_symbol);
        $pdf->Ln(3);  
      }    

      //footer text

      $pdf->Ln(10);

      $pdf->SetFont('arialpl','','10');

      $pdf->MultiCell(0,4,$this->footer_text,0,'J');

      

      //header text

      $pdf->Ln(10);

      $pdf->SetFont('arialpl','B','10');

      $pdf->MultiCell(0,4,$this->ads_text,0,'J');
